Bug 1130728 - [abrt] gdm: worker_on_session_exited(): gdm killed by SIGSEGV
Summary: [abrt] gdm: worker_on_session_exited(): gdm killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b5623f68338cec447e79662e1cc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-17 04:57 UTC by Diogo Campos
Modified: 2015-12-02 16:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 03:24:35 UTC


Attachments (Terms of Use)
File: backtrace (18.29 KB, text/plain)
2014-08-17 04:57 UTC, Diogo Campos
no flags Details
File: cgroup (186 bytes, text/plain)
2014-08-17 04:57 UTC, Diogo Campos
no flags Details
File: core_backtrace (14.32 KB, text/plain)
2014-08-17 04:57 UTC, Diogo Campos
no flags Details
File: dso_list (4.17 KB, text/plain)
2014-08-17 04:57 UTC, Diogo Campos
no flags Details
File: environ (72 bytes, text/plain)
2014-08-17 04:57 UTC, Diogo Campos
no flags Details
File: exploitable (107 bytes, text/plain)
2014-08-17 04:57 UTC, Diogo Campos
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-17 04:57 UTC, Diogo Campos
no flags Details
File: maps (19.66 KB, text/plain)
2014-08-17 04:57 UTC, Diogo Campos
no flags Details
File: open_fds (673 bytes, text/plain)
2014-08-17 04:57 UTC, Diogo Campos
no flags Details
File: proc_pid_status (895 bytes, text/plain)
2014-08-17 04:57 UTC, Diogo Campos
no flags Details
File: var_log_messages (22.99 KB, text/plain)
2014-08-17 04:57 UTC, Diogo Campos
no flags Details

Description Diogo Campos 2014-08-17 04:57:08 UTC
Version-Release number of selected component:
gdm-3.12.2-4.fc21

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/sbin/gdm
crash_function: worker_on_session_exited
executable:     /usr/sbin/gdm
kernel:         3.16.0-1.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 worker_on_session_exited at gdm-session.c:850
 #1 ffi_call_unix64 at ../src/x86/unix64.S:76
 #2 ffi_call at ../src/x86/ffi64.c:525
 #3 g_cclosure_marshal_generic at gclosure.c:1448
 #6 g_signal_emitv at gsignal.c:3048
 #7 gdm_dbus_worker_proxy_g_signal at gdm-session-worker-glue.c:3528
 #8 ffi_call_unix64 at ../src/x86/unix64.S:76
 #9 ffi_call at ../src/x86/ffi64.c:525
 #10 g_cclosure_marshal_generic at gclosure.c:1448
 #15 on_signal_received at gdbusproxy.c:917

Comment 1 Diogo Campos 2014-08-17 04:57:11 UTC
Created attachment 927407 [details]
File: backtrace

Comment 2 Diogo Campos 2014-08-17 04:57:13 UTC
Created attachment 927408 [details]
File: cgroup

Comment 3 Diogo Campos 2014-08-17 04:57:14 UTC
Created attachment 927409 [details]
File: core_backtrace

Comment 4 Diogo Campos 2014-08-17 04:57:15 UTC
Created attachment 927410 [details]
File: dso_list

Comment 5 Diogo Campos 2014-08-17 04:57:17 UTC
Created attachment 927411 [details]
File: environ

Comment 6 Diogo Campos 2014-08-17 04:57:18 UTC
Created attachment 927412 [details]
File: exploitable

Comment 7 Diogo Campos 2014-08-17 04:57:19 UTC
Created attachment 927413 [details]
File: limits

Comment 8 Diogo Campos 2014-08-17 04:57:21 UTC
Created attachment 927414 [details]
File: maps

Comment 9 Diogo Campos 2014-08-17 04:57:22 UTC
Created attachment 927415 [details]
File: open_fds

Comment 10 Diogo Campos 2014-08-17 04:57:23 UTC
Created attachment 927416 [details]
File: proc_pid_status

Comment 11 Diogo Campos 2014-08-17 04:57:25 UTC
Created attachment 927417 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-11-04 15:15:20 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-12-02 03:24:38 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.